Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: puddletag
Source: https://github.com/keithgg/puddletag/

Files: *
Copyright: 2008-2012 concentricpuddle <concentricpuddle@gmail.com>
License: GPL-3+
 On Debian systems, the full text of the GNU General Public
 License version 3 can be found in the file
  `/usr/share/common-licenses/GPL-3'.

Files: debian/*
Copyright: 2012-2019 Sandro Tosi <morph@debian.org>
License: same as upstream

Files: docs/_static/bootstrap-3.3.6/
Copyright: Copyright 2011-2015 Twitter, Inc.
License: MIT

Files: docs/_static/bootstrap.min.css
License: MIT

Files: docs/_static/bootswatch-2.3.2/
Copyright: Copyright 2012 Twitter, Inc
License: Apache-2.0

Files: docs/_static/bootswatch-3.3.6/
Copyright: Copyright 2012-2015 Thomas Park
License: MIT

Files: docs/_static/jquery-1.11.1.js docs/_static/jquery.js docs/_static/js/jquery-1.11.0.min.js
Copyright: Copyright 2005, 2014 jQuery Foundation, Inc. and other contributors
License: MIT

Files: docs/_static/underscore-1.3.1.js docs/_static/underscore.js
Copyright: (c) 2009-2012 Jeremy Ashkenas, DocumentCloud Inc.
License: MIT
Files: docs/_static/doctools.js docs/_static/searchtools.js docs/_static/websupport.js
Copyright: Copyright 2007-2016 by the Sphinx team, see AUTHORS.
License: BSD

Files: puddletag-docs/_static/bootstrap-3.0.0/css/bootstrap-theme.min.css puddletag-docs/_static/bootstrap-3.0.0/css/bootstrap.min.css
Copyright: Copyright 2012-2015 Thomas Park
License: MIT

Files: puddletag-docs/_templates/bootstrap.min.css
License: MIT

Files: puddletag-docs/_templates/djangodocs/static/reset-fonts-grids.css puddletag-docs/_templates/offline/static/reset-fonts-grids.css
Copyright: (c) 2008, Yahoo! Inc. All rights reserved.
License: BSD-3-Clause

Files: docs/_static/basic.css puddletag-docs/_templates/rss/page.html 
Copyright: Copyright 2007-2011 by the Sphinx team, see AUTHORS.
License: BSD

Files: puddletag-docs/source/functionplugin/__init__.py
Copyright: concentricpuddle
License: GPL-2

Files: source/puddlestuff/audioinfo/__init__.py
Copyright:
 Copyright (C) 2005 Michael Urman
 Copyright (C) 2006-2008, 2011-2012 Lukáš Lalinský
 Copyright (C) 2013-2014 Sophist-UK
 Copyright (C) 2013-2014, 2018 Laurent Monin
 Copyright (C) 2014, 2018-2020 Philipp Wolfer
 Copyright (C) 2016 Christoph Reiter
 Copyright (C) 2016 Ville Skyttä
 Copyright (C) 2017 Sambhav Kothari
License: GPL-2+

Files: source/puddlestuff/tagsources/CDDB.py
Copyright: Ben Gertzfield <che@debian.org>
License: GPL-2+

Files: source/puddlestuff/tagsources/_acoustid.py
Copyright: Copyright 2012, Adrian Sampson.
License: MIT
Comment: This file is part of pyacoustid.

Files: docs/_static/bootstrap-2.3.2/
Copyright: Copyright 2012 Twitter, Inc
License: Apache-2.0

Files: docs/_static/bootstrap-3.0.0/css/bootstrap.min.css docs/_static/bootstrap-3.0.0/css/bootstrap-theme.min.css
Copyright: Copyright 2012-2015 Thomas Park
License: MIT

